Debian Bug report logs - #623053
RFP: fusiondirectory -- FusionDirectory is a combination of

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Benoit Mortier <benoit.mortier@opensides.be>

Date: Sat, 16 Apr 2011 22:45:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#623053; Package wnpp. (Sat, 16 Apr 2011 22:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benoit Mortier <benoit.mortier@opensides.be>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 16 Apr 2011 22:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Benoit Mortier <benoit.mortier@opensides.be>
To: submit@bugs.debian.org
Subject: ITP: fusiondirectory -- FusionDirectory is a combination of
Date: Sun, 17 Apr 2011 00:38:56 +0200
Package: wnpp
Severity: wishlist
Owner: Benoit Mortier <benoit.mortier@opensides.be>


* Package name    : fusiondirectory
  Version         : 1.0
  Upstream Author : FusionDirectory Project <contact@fusiondirectory.org>
* URL             : http://www.fusiondirectory.org/
* License         : (GPL)
  Programming Lang: (PHP)
  Description     : Web Based LDAP Infrastructure Administration Program

 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.


-- System Information:
Debian Release: 5.0.8
  APT prefers oldstable
  APT policy: (500, 'oldstable')
Architecture: i386 (i686)

-- 
Benoit Mortier
CEO 
OpenSides "logiciels libres pour entreprises" : http://www.opensides.eu/
Promouvoir et défendre le Logiciel Libre http://www.april.org/
Main developper in FusionDirectory : http://www.fusiondirectory.org/
Contributor to OPSI : http://opsi.org/




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Benoit Mortier <benoit.mortier@opensides.be>:
Bug#623053; Package wnpp. (Fri, 10 Feb 2012 18:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to draeath <draeath@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Benoit Mortier <benoit.mortier@opensides.be>. (Fri, 10 Feb 2012 18:21:06 GMT) Full text and rfc822 format available.

Message #10 received at 623053@bugs.debian.org (full text, mbox):

From: draeath <draeath@gmail.com>
To: 623053@bugs.debian.org
Subject: closed by Sergey Slipchenko
Date: Fri, 10 Feb 2012 13:20:07 -0500
[Message part 1 (text/plain, inline)]
After fixing it post install... Was the package itself fixed though? Looks
like this was closed prematurely.
[Message part 2 (text/html, inline)]

Added blocking bug(s) of 623053: 676408 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 22 Jun 2012 15:39:30 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Benoit Mortier <benoit.mortier@opensides.be>:
Bug#623053; Package wnpp. (Sat, 17 Aug 2013 07:14:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Benoit Mortier <benoit.mortier@opensides.be>. (Sat, 17 Aug 2013 07:14:15 GMT) Full text and rfc822 format available.

Message #17 received at 623053@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 623053@bugs.debian.org
Cc: control@bugs.debian.org
Subject: fusiondirectory: changing back from ITP to RFP
Date: Sat, 17 Aug 2013 09:06:09 +0200
retitle 623053 RFP: fusiondirectory -- FusionDirectory is a combination of
noowner 623053
tag 623053 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging fusiondirectory. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of fusiondirectory back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in packaging fusiondirectory, please send a mail to
<control@bugs.debian.org> with:

 retitle 623053 ITP: fusiondirectory -- FusionDirectory is a combination of
 owner 623053 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <623053@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: fusiondirectory -- FusionDirectory is a combination of' from 'ITP: fusiondirectory -- FusionDirectory is a combination of' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:18:09 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Benoit Mortier <benoit.mortier@opensides.be>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:18:09 GMT) Full text and rfc822 format available.

Owner recorded as Benoit Mortier <benoit.mortier@opensides.be>. Request was from Benoit Mortier <benoit.mortier@opensides.be> to control@bugs.debian.org. (Sat, 09 Nov 2013 12:48:07 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Benoit Mortier <benoit.mortier@opensides.be>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 09 Nov 2013 16:27:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:22:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.